curl -X POST https://api.artificialstudio.ai/api/run \
-H "Content-Type: application/json" \
-H "Authorization: YOUR_API_KEY" \
-d '{
"tool": "video-background-remover",
"input": {
"model": "veed-video-background-remover",
"video_url": "https://example.com/my-video.mp4"
}
}'
{
"id": "507f1f77bcf86cd799439011",
"status": "processing",
"tool": "video-background-remover",
"createdAt": "2024-01-15T10:30:00.000Z"
}
Remove backgrounds from videos.
curl -X POST https://api.artificialstudio.ai/api/run \
-H "Content-Type: application/json" \
-H "Authorization: YOUR_API_KEY" \
-d '{
"tool": "video-background-remover",
"input": {
"model": "veed-video-background-remover",
"video_url": "https://example.com/my-video.mp4"
}
}'
{
"id": "507f1f77bcf86cd799439011",
"status": "processing",
"tool": "video-background-remover",
"createdAt": "2024-01-15T10:30:00.000Z"
}
| Credits | 3 credits per 30 frames |
| Tool | video-background-remover |
| Name | Type | Required | Description |
|---|---|---|---|
Authorization | string | Yes | Your API key |
Content-Type | string | Yes | application/json |
| Parameter | Type | Required | Description |
|---|---|---|---|
tool | string | Yes | video-background-remover |
input.model | string | Yes | veed-video-background-remover |
input.video_url | string | Yes | URL of the video to process |
curl -X POST https://api.artificialstudio.ai/api/run \
-H "Content-Type: application/json" \
-H "Authorization: YOUR_API_KEY" \
-d '{
"tool": "video-background-remover",
"input": {
"model": "veed-video-background-remover",
"video_url": "https://example.com/my-video.mp4"
}
}'
{
"id": "507f1f77bcf86cd799439011",
"status": "processing",
"tool": "video-background-remover",
"createdAt": "2024-01-15T10:30:00.000Z"
}